Results 1 to 5 of 5

Thread: [SOLVED] Java problems in Ubuntu Hardy

  1. #1
    Join Date
    Sep 2008
    Beans
    30

    [SOLVED] Java problems in Ubuntu Hardy

    I'm trying to install Frostwire and it won't load after the install. It keeps telling me that i need to upgrade my Java to 1.5.x or so and I've done this. It still won't work. Help please

    Trigger

  2. #2
    Join Date
    May 2007
    Location
    San Francisco, California
    Beans
    5,849
    Distro
    Ubuntu

    Re: Java problems in Ubuntu Hardy

    What are the results of this command?
    Code:
    java --version

  3. #3
    Join Date
    Sep 2008
    Beans
    30

    Re: Java problems in Ubuntu Hardy

    eric@Eric:~$ java --version
    The program 'java' can be found in the following packages:
    * java-gcj-compat-headless
    * openjdk-6-jre-headless
    * cacao
    * j2re1.4
    * kaffe
    * jamvm
    * gij-4.1
    * gij-4.2
    * sablevm
    Try: sudo apt-get install <selected package>
    bash: java: command not found

  4. #4
    Join Date
    Sep 2008
    Location
    127.0.0.1
    Beans
    225
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Java problems in Ubuntu Hardy

    To instal java

    Code:
    sudo aptitude update
    sudo apt-get upgrade
    sudo aptitude install sun-java6-bin sun-java6-jre sun-java6-plugin

  5. #5
    Join Date
    Sep 2008
    Beans
    30

    [SOLVED] Java problems in Ubuntu Hardy

    Thanks, WWSmith36. That did the trick.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •